.home-container {
   
    .container.first {
        margin-top: 6rem;
    
        .homepage-text {
            color: #2B495D;
            font-weight: normal;
            margin: 2rem;
            text-align: center;

            h4.h4home-components {
                font-weight: normal;
            }

        }

        .homepage-service-button {
            // display: flex;
            // justify-content: space-between;
            margin-top: 2rem;
            .row.home-components {
                display: flex;
                justify-content: space-between;

                .btn-item.btn.btn-outline-danger {
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    border-color: #ced4da ;
                    background-color: #ffffff; 
                    color: #495057;
                    margin: '0%';
                    border-radius: 50%;
                    width: 7.2rem;
                    height: 7.2rem;
    
                    img.service-img {
                        height: 2rem;
                    }
                    p.phome-components {
                        margin: 0%;
                        font-weight: normal;
                    }
                }
            }
        }
    }

    .container.second {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 5rem;

        .homepage-text {
            color: #2B495D;
            font-weight: normal;
            text-align: center;
            margin-bottom: 1rem;

            h5.h5home-components {
                font-weight: normal; 
            }
        }

        .search-laundry {
            display: flex;
            justify-content: center;
            align-items: center;

            i.loc {
                display: flex;
                justify-content: center;
                align-items: center;
                border-width: 1px 0 1px 1px;
                border-style: solid;
                border-color: #ced4da white #ced4da #ced4da;
                background-color: #ffffff; 
                color: #AEAEAE;
                margin: 0%;
                border-radius: 0.25rem 0 0 0.25rem;
                height: 2.4em;
                width: 2.35em;
            }

            .search-input.form-control {
                width: 20rem; 
                border-radius: 0 0.25rem 0.25rem 0;
                border-color: #ced4da #ced4da #ced4da white;
                border-width: 1px 1px 1px 0;
                border-style: solid;
            }
        }
    }

    .btn-help {
        display: flex;
        justify-content: flex-end;
        
        .help-button.btn.btn-light {
            margin: 10rem 2rem 1rem 0;
            width: 8rem;
            height: 2.5rem;
            border-radius: 100px;
            background-color: #457899; 
            border-color: #457899; 
            color: #FFFFFF;
        }
    }
}

@media (max-width: 768px) {
    .home-container {
        
        .container.first {
        
            .homepage-text {
                color: #2B495D;
                font-weight: normal;
                margin: 0.5rem;
                text-align: center;
    
                h4.h4home-components {
                    font-weight: normal;
                }
    
                
            }
    
            .homepage-service-button {
                // display: flex;
                // justify-content: space-between;
                margin-top: 2rem;
                .row.home-components {
                    display: flex;
                    justify-content: space-between;

                    .btn-item.btn.btn-outline-danger {
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        border-color: #ced4da ;
                        background-color: #ffffff; 
                        color: #495057;
                        margin: '0%';
                        border-radius: 50%;
                        width: 5rem;
                        height: 5rem;
        
                        img.service-img {
                            height: 1.6rem;
                        }
                        p.phome-components {
                            margin: 0%;
                            font-weight: normal;
                            font-size: 0.6rem;
                        }
                    }
                }
            }
        }
    
        .container.second {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: 5rem;
    
            .homepage-text {
                color: #2B495D;
                font-weight: normal;
                text-align: center;
                margin-bottom: 1rem;
    
                h5.h5home-components {
                    font-weight: normal; 
                }
            }
    
            .search-laundry {
                display: flex;
                justify-content: center;
                align-items: center;
    
                i.loc {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px 0 1px 1px;
                    border-style: solid;
                    border-color: #ced4da white #ced4da #ced4da;
                    background-color: #ffffff; 
                    color: #AEAEAE;
                    margin: 0%;
                    border-radius: 0.25rem 0 0 0.25rem;
                    height: 2.4em;
                    width: 2.35em;
                }
    
                .search-input.form-control {
                    width: 20rem; 
                    border-radius: 0 0.25rem 0.25rem 0;
                    border-color: #ced4da #ced4da #ced4da white;
                    border-width: 1px 1px 1px 0;
                    border-style: solid;
                }
            }
        }
    
        .btn-help {
            display: flex;
            justify-content: flex-end;
            
            .help-button.btn.btn-light {
                margin-right: 2rem;
                width: 8rem;
                height: 2.5rem;
                border-radius: 100px;
                background-color: #457899; 
                border-color: #457899; 
                color: #FFFFFF;
            }
        }
    }
}

@media (max-width: 425px) {
    .home-container {
        
        .container.first {
            margin-top: 3rem;
        
            .homepage-text {
                color: #2B495D;
                font-weight: normal;
                margin: 0.5rem;
                text-align: center;
    
                h4.h4home-components {
                    font-weight: normal;
                    font-size: 1rem;
                }
    
                
            }
    
            .homepage-service-button {
                // display: flex;
                // justify-content: space-between;
                margin-top: 1rem;
                .row.home-components {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    margin: 0 5rem;

                    .btn-item.btn.btn-outline-danger {
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        align-items: center;
                        border-color: #ced4da ;
                        background-color: #ffffff; 
                        color: #495057;
                        margin: 1rem;
                        border-radius: 50%;
                        width: 5rem;
                        height: 5rem;
        
                        img.service-img {
                            height: 1.6rem;
                        }
                        p.phome-components {
                            margin: 0%;
                            font-weight: normal;
                            font-size: 0.6rem;
                        }
                    }
                }
            }
        }
    
        .container.second {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin-top: 5rem;
    
            .homepage-text {
                color: #2B495D;
                font-weight: normal;
                text-align: center;
                margin-bottom: 1rem;
    
                h5.h5home-components {
                    font-weight: normal;
                    font-size: 1rem; 
                }
            }
    
            .search-laundry {
                display: flex;
                justify-content: center;
                align-items: center;
    
                i.loc {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px 0 1px 1px;
                    border-style: solid;
                    border-color: #ced4da white #ced4da #ced4da;
                    background-color: #ffffff; 
                    color: #AEAEAE;
                    margin: 0%;
                    border-radius: 0.25rem 0 0 0.25rem;
                    height: 2.4em;
                    width: 2.35em;
                }
    
                .search-input.form-control {
                    width: 10rem; 
                    border-radius: 0 0.25rem 0.25rem 0;
                    border-color: #ced4da #ced4da #ced4da white;
                    border-width: 1px 1px 1px 0;
                    border-style: solid;
                }
            }
        }
    
        .btn-help {
            margin-top: 0;
            display: flex;
            justify-content: center;
            
            .help-button.btn.btn-light {
                margin-top: .5rem;
                width: 8rem;
                height: 2.5rem;
                border-radius: 100px;
                background-color: #457899; 
                border-color: #457899; 
                color: #FFFFFF;
            }
        }
    }
}